
Robotics Systems Types - Feature #1371
Add Cylinder3DFloat and Cylinder3DFloatSet to the sandbox
01/29/2013 11:59 PM - C. Emmerich

Status: Resolved Start date: 01/29/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Plz add Cylinder3DFloat and Cylinder3DFloatSet to trunk and 0.7 branches. Thx

Associated revisions
Revision f444c75b - 01/30/2013 12:10 AM - C. Emmerich

Added Cylinder3DFloat and Cylinder3DFloatSet types

fixes #1371

    -  proto/sandbox/rst/geometry/Cylinder3DFloat.proto: new file; cylinder
  in 3d space in general position and orientation

    -  proto/sandbox/rst/geometry/Cylinder3DFloatSet.proto: new file; set
  of Cylinder3DFloat objects

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

Revision 17447dc5 - 01/30/2013 12:11 AM - C. Emmerich

Backport: Added Cylinder3DFloat and Cylinder3DFloatSet types

refs #1371

    -  proto/sandbox/rst/geometry/Cylinder3DFloat.proto: new file; cylinder
  in 3d space in general position and orientation

    -  proto/sandbox/rst/geometry/Cylinder3DFloatSet.proto: new file; set
  of Cylinder3DFloat objects

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

History
#1 - 01/30/2013 12:15 AM - C. Emmerich
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:f444c75bf38fae229f3b52a2665ee91a960324dc.
